<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Pessoal </title>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header class="topo">
        Pagina Pessoal
    </header>
    <div class="menu">
        <a href="#Dados Pessoais">Dados Pessoais</a>       
        <a href="#Dados profissionais">Dados profissionais</a>
        <a href="#Escolaridade">Escolaridade</a>
        <a href="#Atividades de lazer">Atividades de lazer</a>
        <a href="#Contatos">Contatos</a>
        <hr>
    </div>
    

            </ul>

        </nav>
        
        <br /><br /><br />

        <center><h1>Thaynan Ferreira Souza</h1><br /><center>
        <center><img src="./images/fotoperfil.png" alt="Thaynan ferreira Souza" width="300"/><center>
            <a name="Dados Pessoais"></a>

            <ol>
                <li>Idade : 28 anos <br /><br /><br /></li>
                <li>CPF : 111.111.111 <br /><br /><br /></li>
                <li>Telefone: (19) 5 5555-5555 <br /><br /><br /></li>
            </ol>
            <br /><br /><br />
            <h1>Dados profissionais</h1><br />

                <ol>
                    <a name="Dados profissionais"></a>
                    <li><a <br />
                        href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjNqZvvqZb9AhXQr5UCHYfBA1QQFnoECA8QAQ&url=https%3A%2F%2Fwww.biancoazure.com.br%2F&usg=AOvVaw21-tV4STC2Cllz2VhqM11P">Atual: Bianco Azure</a> <br /><br /><br /></li>
                    <br /><br /><br />
                    <li><a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwi0m-abqpb9AhUJqpUCHTZYDZwQFnoECBQQAQ&url=https%3A%2F%2Fwinetecnologia.com.br%2F&usg=AOvVaw0eaLJQBqD-vJFgK2zgPRig">Anterior: Wine Tecnologia </a> <br /><br /><br /><li>
                </ol>
                <br /><br /><br />

                <h1>Escolaridade</h1><br />
                <br /><br /><br />

                <ol>
                    <li><a href="http://cristoreieducacional.com.br/">Colégio Cristo Rei</a> <br /><br /><br /></li>
                     <br /><br /><br />
                    <br /><br /><br />
                    <a name="Escolaridade"></a>
                </ol>

                <h1>Atividades de lazer </h1><br />
                <br /><br /><br />

                <ol>    
                    <li><a href="https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjqs_XErJb9AhVwppUCHbfKCzIQFnoECDMQAQ&url=https%3A%2F%2Fwww.flamengo.com.br%2F&usg=AOvVaw15SIwKcrv1C17Q--gckTgE">Maior Clube do Mundo</a> <br /><br /><br /></li>
                     <br /><br /><br />
                    <br /><br /><br />
                    <a name="Atividades de lazer"></a>
                </ol>

                <h1>Contatos</h1><br />
                <br /><br /><br />                
                
                <ol> 
                    <a href="https://www.facebook.com/thaynan.souza"><img src="./images/índice.png" class="media-object  img-responsive img-thumbnail"></a>
                    <a name="Contatos"></a>
                </ol>
                <br />

                <ol> 
                    <a href="https://www.linkedin.com/in/thaynan-ferreira-souza-451225177"><img src="./images/linkedin.png" class="media-object  img-responsive img-thumbnail"></a>
                    <a name="Contatos"></a>
                </ol>

                



    <br />
    <br />
    <br />
    <a href="#topo">Topo</a>
</body>
</html> 